@import url("/topnav/topnav.css");

.head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    FONT-FAMILY: Univers, Helvetica, Arial, sans-serif
}
.subhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    FONT-FAMILY: Univers, Helvetica, Arial, sans-serif
}
.subheadB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Univers, Helvetica, Arial, sans-serif
}
P
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
A
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
FONT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
.copyright
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyrightLink
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.black
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL, OL
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
.nounderlinered
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nounderlineblk
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.noborder
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.aBlack
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, SansSerif;
    TEXT-DECORATION: none
}
.aBlack A:link
{
    COLOR: black;
    TEXT-DECORATION: underline
}
.commlinks
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, SansSerif;
    TEXT-DECORATION: underline
}
.commlinks A:link
{
    COLOR: black;
    TEXT-DECORATION: underline
}
.blacksmall
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, 'Sans Serif'
}
.required
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, 'Sans Serif'
}

.replaced {
	text-align: left !important;
	display: block !important;
	text-indent: -900em !important;
	overflow: hidden !important;
	background-position: top left;
	background-repeat: no-repeat;
}

ul.compact, ol.compact {
	list-style: none;
	margin: 0;
	padding: 0;
}

.compact li {
	margin-bottom: 0.25em;
}
.alphalist{
	list-style-type: upper-alpha;
	margin:5px 0;
}
.numlist li{margin:10px 0; }